Bug 1563538 - [abrt] at-spi2-core: register_client(): at-spi-bus-launcher killed by SIGABRT
Summary: [abrt] at-spi2-core: register_client(): at-spi-bus-launcher killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: at-spi2-core
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9c3ccf4cdf8c1f8058bba0f62a6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 06:49 UTC by mastaiza
Modified: 2019-05-28 19:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:49:20 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (20.59 KB, text/plain)
2018-04-04 06:49 UTC, mastaiza
no flags Details
File: cgroup (387 bytes, text/plain)
2018-04-04 06:49 UTC, mastaiza
no flags Details
File: core_backtrace (13.96 KB, text/plain)
2018-04-04 06:49 UTC, mastaiza
no flags Details
File: cpuinfo (1.12 KB, text/plain)
2018-04-04 06:49 UTC, mastaiza
no flags Details
File: dso_list (2.08 KB, text/plain)
2018-04-04 06:49 UTC, mastaiza
no flags Details
File: environ (359 bytes, text/plain)
2018-04-04 06:49 UTC, mastaiza
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-04 06:49 UTC, mastaiza
no flags Details
File: maps (11.63 KB, text/plain)
2018-04-04 06:49 UTC, mastaiza
no flags Details
File: mountinfo (3.53 KB, text/plain)
2018-04-04 06:49 UTC, mastaiza
no flags Details
File: open_fds (738 bytes, text/plain)
2018-04-04 06:49 UTC, mastaiza
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2018-04-04 06:49 UTC, mastaiza
no flags Details

Description mastaiza 2018-04-04 06:49:03 UTC
Version-Release number of selected component:
at-spi2-core-2.28.0-1.fc28

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        /usr/libexec/at-spi-bus-launcher
crash_function: register_client
executable:     /usr/libexec/at-spi-bus-launcher
journald_cursor: s=95efea3d9b554a1b8bfff07677410fb4;i=4a2c1;b=c1fb3392ee2943d98f2a034d617d516d;m=cc6589f;t=568ff2c3e1c3b;x=30db01bb9cbdcc4a
kernel:         4.16.0-300.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1502265

Comment 1 mastaiza 2018-04-04 06:49:10 UTC
Created attachment 1417046 [details]
File: backtrace

Comment 2 mastaiza 2018-04-04 06:49:12 UTC
Created attachment 1417047 [details]
File: cgroup

Comment 3 mastaiza 2018-04-04 06:49:14 UTC
Created attachment 1417048 [details]
File: core_backtrace

Comment 4 mastaiza 2018-04-04 06:49:15 UTC
Created attachment 1417049 [details]
File: cpuinfo

Comment 5 mastaiza 2018-04-04 06:49:18 UTC
Created attachment 1417050 [details]
File: dso_list

Comment 6 mastaiza 2018-04-04 06:49:19 UTC
Created attachment 1417051 [details]
File: environ

Comment 7 mastaiza 2018-04-04 06:49:21 UTC
Created attachment 1417052 [details]
File: limits

Comment 8 mastaiza 2018-04-04 06:49:23 UTC
Created attachment 1417053 [details]
File: maps

Comment 9 mastaiza 2018-04-04 06:49:25 UTC
Created attachment 1417054 [details]
File: mountinfo

Comment 10 mastaiza 2018-04-04 06:49:27 UTC
Created attachment 1417055 [details]
File: open_fds

Comment 11 mastaiza 2018-04-04 06:49:29 UTC
Created attachment 1417056 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2019-05-02 21:58:26 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2019-05-28 19:49:20 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.